SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000724SOGoWeb Address Bookpublic2010-07-29 15:342012-10-10 13:10
Reporterfrancis 
Assigned Tolcharland 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.0 
Target Version2.0.1Fixed in Version2.0.1 
Summary0000724: No batch delete in AddressBook module
DescriptionDeleting multiple contacts currently involves one HTTP query per entry. It would be nice to implement a batch delete action, like in the Mail module.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0004621)
wsourdeau (viewer)
2012-10-10 13:10

Fixed in https://github.com/inverse-inc/sogo/commit/d597aeb508bba77d9961f62ff8fa4c0f93b2784e [^] and in previous commits.

- Issue History
Date Modified Username Field Change
2010-07-29 15:34 francis New Issue
2012-09-19 09:51 ludovic Status new => assigned
2012-09-19 09:51 ludovic Assigned To => lcharland
2012-10-03 13:01 wsourdeau Target Version => 2.0.1
2012-10-10 13:10 wsourdeau Note Added: 0004621
2012-10-10 13:10 wsourdeau Status assigned => resolved
2012-10-10 13:10 wsourdeau Fixed in Version => 2.0.1
2012-10-10 13:10 wsourdeau Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker